» Ubuntu » パッケージ

Error

two or more packages specified (pandoc quantal)